## org.metaabm.act.validation
Interface AScheduleValidator

    public interface AScheduleValidator

A sample validator interface for `ASchedule`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`
`boolean` `validateInterval(int value)`
`boolean` `validatePick(int value)`
`boolean` `validatePriority(int value)`
`boolean` `validateStart(int value)`

Method Detail

### validate

    boolean validate()

### validateStart

    boolean validateStart(int value)

### validateInterval

    boolean validateInterval(int value)

### validatePriority

    boolean validatePriority(int value)

### validatePick

    boolean validatePick(int value)